package com.maintain.common.core.domain.entity;

/**
 * 外部部门
 */
public class ExternalUser {
    private String filaNo;
    private String groupName;
    private String lineNo;
    private String empName;
    private String statusName;
    private String lineName;
    private String empNo;
    private String groupNo;
    private String subStatusName;
    private String filaName;
    private String subStatus;
    private String status;

    public String getFilaNo() {
        return filaNo;
    }

    public void setFilaNo(String filaNo) {
        this.filaNo = filaNo;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getLineNo() {
        return lineNo;
    }

    public void setLineNo(String lineNo) {
        this.lineNo = lineNo;
    }

    public String getEmpName() {
        return empName;
    }

    public void setEmpName(String empName) {
        this.empName = empName;
    }

    public String getStatusName() {
        return statusName;
    }

    public void setStatusName(String statusName) {
        this.statusName = statusName;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public String getEmpNo() {
        return empNo;
    }

    public void setEmpNo(String empNo) {
        this.empNo = empNo;
    }

    public String getGroupNo() {
        return groupNo;
    }

    public void setGroupNo(String groupNo) {
        this.groupNo = groupNo;
    }

    public String getSubStatusName() {
        return subStatusName;
    }

    public void setSubStatusName(String subStatusName) {
        this.subStatusName = subStatusName;
    }

    public String getFilaName() {
        return filaName;
    }

    public void setFilaName(String filaName) {
        this.filaName = filaName;
    }

    public String getSubStatus() {
        return subStatus;
    }

    public void setSubStatus(String subStatus) {
        this.subStatus = subStatus;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
